prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/csys


Name: libcsys
Description: Library for getting system resource information in real time.
Version: @PROJECT_VERSION@
Libs: -lcsys
Cflags: -I${includedir}
Requires: Qt5Core Qt5Network Qt5DBus
